 @charset "UTF-8";

/*-----------------------------------------------
 layout
-----------------------------------------------*/
.contents{
	width: 100%;
}

.outerBox{
	width: 100%;
}
.innerBox{
	width: 1020px;
	margin:0 auto;
}
.ios #wrapper{
	-webkit-transform: translate3d(0,0,0);
}
.sectionBox{
	margin-bottom: 70px;
}
.mainBox .sectionBox{
	margin-bottom: 60px;
}
.mainBox section:last-child .sectionBox{
	margin-bottom: 0;
}
@media only screen and (min-width: 770px) {
.home .innerBox{
	width: 970px;
}
#wrapper{
	min-width:1020px;
}
.contentsWrapper{
	margin-bottom: 100px;
	min-height:400px;
}
.sidebar{
	float: left;
	width: 250px;
}
.mainBox{
	float: right;
	width: 770px;
}

/*-----------------------------------------------
 header
-----------------------------------------------*/
header.global {
	position: fixed;
	top: 0;
	width: 100%;
	z-index:130;
	background-color: #FFF;
}
/*
// 2017.9.25 Comment out by Communitycom
.home header.global {
	top: -120px;
}
*/
header.global .outerBox{
	border-bottom: 1px solid #9a1f24;
	background-color: #FFF;
	position: relative;
	height:70px;
}
header.global .innerBox{
	width: 1020px;
	padding: 10px 0 7px;
	font-size: 0;
	position: absolute;
	left: 50%;
	margin-left: -510px;
	margin-right: 0;
}
.menuBtn,
.menuClose{display: none;}
header .innerBox{	}
header.global h1{
	width: 250px;
	float: left;
}
header.global nav{
	width: 765px;
	float: left;
	padding-top: 22px;
	padding-bottom: 8px;
	position: relative;
}
header.global nav li{
	display: inline-block;
}
.mainLinks{
	font-size: 15px;
	width: 485px;
	float: left;
}
.mainLinks li{
	margin-right: 25px;
}
.utilityLinks{
	font-size: 12px;
	width: 280px;
	text-align: right;
	float: right;
}
.utilityLinks li{
	margin-right: 30px;
	padding: 2px 0;
}
.mainLinks li:last-child,
.utilityLinks li:last-child{
	margin-right: 0;
}
.snsLinks{
	font-size: 10px;
	width: 720px;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
}
.snsLinks .facebook{
	background:url(/common/images/ico_facebook.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	padding-left: 20px;
    margin-left: 15px;	
}
.snsLinks .contactIco{
	background:url(/common/images/ico_contact.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 18px 12px;
	padding-left: 25px;
    margin-left: 15px;
}
.snsLinks .myPage{
	background:url(/common/images/ico_mypage.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	padding-left: 20px;
    margin-left: 15px;	
}
/*min-width:770*/
}

/*-----------------------------------------------
 top
-----------------------------------------------*/
/* main -------*/
.modePC #main {
	position: relative;
	padding-bottom: 30px;
	background-color: #FFF;
}
.logo{
/*
// 2017.9.25 Comment out by Communitycom
	position: absolute;
	top: 0px;
	left: 50%;
	width: 132px;
	margin-left: -66px;
	opacity: 0;
*/
	text-align: center;
	z-index: 105;
	margin: 100px 0 50px;
}
.mainLead{
	position: absolute;
	top: 50%;
	left: 130px;
	z-index:120;
	margin-top: -70px;
}
.modePC #main .visual{
	width: 100%;
	height: 628px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 15px;
}
.modePC #main .visual img{
	width: 100%;
	height: auto;
	min-width: 1120px;
}
#main .text{
/*
// 2017.9.25 Comment out by Communitycom
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 15px;
*/
	text-align: center;
	font-size: 1.143em;
	width: 100%;
	background-color: #FFF;
}
#main .text p{
	margin-bottom: 1.2em;
}
#main .forPcBlock img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#main .forPcBlock img:first-child{
	margin-bottom: 30px;
}
#textImg div{
	padding: 10px;
	background-color: #FFF;
	position: relative;
}
#textImg img{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	max-width:1402px;
}
.modePC #textImg img{
	width: 800px;
	height: auto;
}
.modeSP #textImg img{
	width: 300px;
	height: auto;
}

.btn_skip{
	display: block;
	background: url(/common/images/arr_down05.png) no-repeat 21px center rgba(255,255,255,0.7);
	-webkit-background-size: 15px 9px;
	background-size: 15px 9px;
	color:#b41717;
	line-height: 1;
	position: absolute;
	z-index: 119;
	display: none;
}
.modePC .btn_skip{
	font-size: 1.2em;
	right: 30px;
	bottom: 80px;
	padding: 9px 30px 6px 40px;
}

/* animation -------*/
/*.
// 2017.9.25 Comment out by Communitycom
home .mainLead,
.home .fullSlideShow,
.home #main .logo,
.home header.global,
.home #wrapper{opacity: 0;}
*/
/* about -------*/
.about{
	background-color: #FFF;
}
.modePC .about .pict{
	margin-bottom: 35px;
}
.modePC .about .btn_type01:first-child{
	margin-bottom: 30px;
}

/* booklist -------*/

.modePC .booklist .sectionHeader{
	margin-bottom: 20px;
}
.modePC .booklist .sectionHeader h2.title_type01{
	float: left;
	width: 100%;
	text-align: center;
}
.modePC .listBtnBox{
	/*width: 50%;
	float: right;*/
	text-align: right;
}

/*アコーディオン／タブ*/
.tabContentsSet{
	position: relative;
}
.tabContent{
	margin-top: 80px;
}
.booklist label{
	cursor:pointer;
}
.booklist label:hover,
.booklist .trigger:hover{
	opacity: 0.7;
}
.booklist label span{
	display: block;
	background:url(/common/images/arr_right09.png) no-repeat right center;
	-webkit-background-size: 9px 15px;
	background-size: 9px 15px;
}
#open-nav-label{
	display: none;
}
ul.acordion{
	width: 100%;
	font-size: 0;
	position: relative;
}
ul.acordion>li {
	width: 25%;
	float: left;
	font-size: 14px;
	border-right: 1px solid #d2d2d2;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	background-color: #FFF;
}
ul.acordion>li:nth-child(1){
	border-left: 1px solid #d2d2d2;
	z-index: 4;
}
ul.acordion>li:nth-child(2){
	left: 25%;
	z-index: 4;
}
ul.acordion>li:nth-child(3){
	left: 50%;
}
ul.acordion>li:nth-child(4){
	left: 75%;
}

ul.acordion>li#li-for-panel-1 {
	border-left: solid 1px #d2d2d2;
}
ul.acordion>li span.trigger{
	display: block;
	padding: 10px;
	cursor:pointer;
}
ul.acordion>li span.trigger span{
	background:url(/common/images/arr_down01.png) no-repeat right center;
	-webkit-background-size: 15px 9px;
	background-size: 15px 9px;
	display: block;
}
ul.acordion>li span.trigger.active-submenu span{
	background:url(/common/images/arr_up01.png) no-repeat right center;
	-webkit-background-size: 15px 9px;
	background-size: 15px 9px;
}
 
ul.acordion li ul {
margin-left: -1px;
}
 
ul.acordion li ul li {
background: #fff;
border-left: solid 1px #d2d2d2;
border-bottom: 1px solid #d2d2d2;
}
ul.acordion li ul li:first-child {
	border-top: solid 1px #d2d2d2;
}
 
ul.acordion li ul li:last-child{}
 
ul.acordion li label {
display: block;
padding: 10px;
text-decoration: none;
}


/* articleList01 -------*/
@media only screen and (min-width: 770px) {
.articleList01 article{
	width: 455px;
	margin-bottom: 50px;
	float: left;
}
.articleList01 article .box{
	margin-bottom: 20px;
}
/*PC*/
}
.articleList01 article.blankArticle{
	display: none;
}
.articleList02 article figure,
.articleList03 article figure{ 
	background-color: #eee;
	position: relative;
}
.articleList02 article figure img,
.articleList03 article figure img{
	position: absolute;
	top: 50%;
	left: 50%;
}
.articleList01{}

.articleList01 article{
	border: 1px solid #d2d2d2;
	background-color: #f7f7f7;
	padding: 14px;
	box-sizing: border-box;
}
.articleList01 article:nth-child(2n-1){
	margin-right: 60px;
}

.articleList01 article .box figure{
	display: block;
	width: 147px;
	float: left;
}
.articleList01 article .box figure div{
	width: 144px;
	overflow: hidden;
}
.articleList01 article .box figure img{
	width: 100%;
	height: auto;
}
.articleList01 article .box .textBox{
	width: 270px;
	float: right;
}
.articleList01 article h3{
	font-size: 1.357em;
	margin-bottom: 12px;
}
.articleList01 article .frequency,
.articleList01 article .price,
.articleList01 article ul li{
	font-size: 0.714em;
}
.articleList01 article .frequency,
.articleList01 article .price{
	display: inline-block;
	padding: 5px 0 5px 30px;
	margin-right: 20px;
	margin-bottom: 8px;
}
.frequency{
	background:url(/common/images/ico_book.png) no-repeat left center;
	-webkit-background-size: 23px 20px;
	background-size: 23px 20px;
}
.price{
	background:url(/common/images/ico_price.png) no-repeat left center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
}
.map{
	background:url(/common/images/ico_map.png) no-repeat left center;
	
}
.articleList01 article ul li {
	display: inline-block;
	margin-right: 15px;
}
.articleList01 article ul{
	margin-bottom: 20px;
}
.articleList01 article ul li a{
	display: block;
	background:url(/common/images/arr_right02.png) left center no-repeat;
	-webkit-background-size: 6px 10px;
	background-size: 6px 10px;
	padding-left: 12px;
}
.articleList01 article p{
	font-size: 0.857em;
}

.articleList01 article .box h3,
.articleList01 article .box .frequency,
.articleList01 article .box .price,
.articleList01 article .box ul li a,
.articleList01 article a.purchase {
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ,serif;
}

/* articleList02 -------*/
.articleList02{}
@media only screen and (min-width: 770px) {
.articleList02 article{
	width: 220px;
	margin-right: 30px;
	margin-bottom: 50px;
	float: left;
}
.articleList02 article:nth-child(4n){
	margin-right: 0;
}
/**/
}
.articleList02 article{
	position: relative;
}

.articleList02 article figure{
	margin-bottom: 10px;
}
.articleList02 article figure{
	width: 220px;
	height: 220px;
	overflow: hidden;
}
.articleList02 article figure img{
	height: 100%;
	width: auto;
}
.articleList02 article .category{
	display: inline-block;
	padding:0 18px;
	line-height: 28px;
	height: 28px;
	background-color: #444;
	color:#FFF;
	font-size: 0.857em;
	position: absolute;
	top: 192px;
	left: 0;
	min-width:100px;
}
.articleList02 article .date{
	margin-bottom: 5px;
}

/* articleList03 -------*/
@media only screen and (min-width: 770px) {
.articleList03{
	margin-bottom: 80px;
}
.articleList03 article{
	width: 240px;
	margin-right: 25px;
	margin-bottom: 35px;
	float: left;
}
.articleList03.column1 article{
	margin-right: 20px;
}
.articleList03.column2 article:nth-child(3n){
	margin-right: 0;
}
.articleList03.column1 article:nth-child(4n){
	margin-right: 0;
}
.articleList03 article figure{
	width: 240px;
	height: 220px;
	overflow: hidden;
}
.articleList03 article figure img{
	height: 100%;
	width: auto;
}
/**/
}

.articleList03 article{
	position: relative;
}
.articleList03 article figure{
	margin-bottom: 10px;
}
.articleList03 article .date{
	margin-bottom: 5px;
}
.articleList03 article h3{}
.articleList03 article .category{
	display: inline-block;
	padding:0 18px;
	background-color: #444;
	color:#FFF;
	font-size: 0.786em;
	position: absolute;
	top: 192px;
	left: 0;
	line-height: 28px;
	height: 28px;
}

/* pagevavi -------*/
.wp-pagenavi{
	text-align: center;
	line-height: 1;
}
.wp-pagenavi a,.wp-pagenavi .current{
	display: inline-block;
	padding: 7px 10px;
	margin: 0 2px;
}
.modePC .wp-pagenavi a,.modePC .wp-pagenavi .current{
	padding: 7px 12px;
	margin: 0 5px;
}
.wp-pagenavi a{
	color:#923e27
}

.wp-pagenavi .current{
	background-color: #c61b22;
	color:#FFF;
}

/* world -------*/
.modePC .world p.lead{
	width: 735px;
	margin: 0 auto 35px auto;
}

.worldCatList{
	margin-top: 75px;
}
.modePC .worldCatList article{
	margin-right: 33px;
	margin-bottom: 50px;
	float: left;
}
.worldCatList article{
	width: 300px;
	position: relative;
}
.modePC .worldCatList article:nth-child(3n){
	margin-right: 0;
}
.worldCatList article figure{
	margin-bottom: 10px;
}
.worldCatList article h3{
	width: 100%;
	text-align: center;
	position: absolute;
	top: -40px;
	left: 0;
	font-family: Noto Sans Japanese;
	font-size: 22px;
	font-weight: 200;
}

/* contact -------*/
.modePC .contact form{
	width: 500px;
	margin:0 auto;
}
.contact form input,
.contact form select,
.contact form textarea{
	width: 100%;
	border: 1px solid #777;
	padding: 10px;
	margin-bottom: 18px;
}
.contact form select{
	padding: 7px 10px;
	background:url(/common/images/arr_down03.png) no-repeat right 20px center;
}
.contact form input[type=submit]{
	padding: 8px;
	border: 2px solid #9a1f24;
	font-size: 1.1em;
	text-align: center;
	background:url(/common/images/arr_right06.png) no-repeat 40% center;
}

/*-----------------------------------------------
 single
-----------------------------------------------*/
.articleSingle{
	padding-bottom: 40px;
	background: url(/common/images/line_01.png) repeat-x bottom;
	margin-bottom: 20px;
}
.modePC .articleSingle p.lead{
	margin-bottom: 30px;
}
p.interviewer{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 1.143em;
}
p.interviewer:before{
	content:'━━';
	font-weight: normal;
	margin-right: 0.5em;
}
.modePC .articleSingle figure{
	margin-bottom: 60px;
}
.articleSingle p{
	margin-bottom: 1em;
}

/*single list*/
.bookListSingle article{
}
.modePC .bookListSingle article figure{
	float: left;
	width: 175px;
}
.modePC .bookListSingle article figure div{
	width: 144px;
	height: 215px;
	overflow: hidden;
}
.modePC .bookListSingle article figure img{
	width: 144px;
	height: auto;
}
.modePC .bookListSingle article .textBox{
	float: right;
	width: 595px;
}
.bookListSingle article .frequency,
.bookListSingle article .price,
.bookListSingle article .map{
	display: inline-block;
	padding: 0 0 0 30px;
	margin-right: 20px;
	margin-bottom: 28px;
	font-weight: bold;
	font-size: 1.143em;
	line-height: 20px;
}
.modePC .bookListSingle article p{
	margin-bottom: 18px;
}
.bookListSingle article ul li {
	display: inline-block;
	margin-right: 15px;
}
.modePC .bookListSingle article ul{
	margin-bottom: 40px;
}
.bookListSingle article ul li a{
	display: block;
	background:url(/common/images/arr_right02.png) left center no-repeat;
	-webkit-background-size: 6px 10px;
	background-size: 6px 10px;
	padding-left: 12px;
}
.modePC .bookListSingle article .btn_base{
	width: 80%;
	margin: 0 auto;
}
.modePC .categoryList .title_type02{
	margin-bottom: 23px;
}
.contentsNav{
	margin-bottom: 20px;
}
.contentsNav li{
	display: inline-block;
	margin-right: 15px;
}
.contentsNav li a{
	display: block;
	padding:3px;
}
.contentsNav li a span{
	background:url(/common/images/arr_down01.png) no-repeat right center;
	-webkit-background-size: 15px 9px;
	background-size: 15px 9px;
	padding-right: 25px;
}
.mainBox{position:relative;}
.snsBtnBox{
	position:absolute;
	top:0;
	left:100px;
	}
/*._4xnc ._4xn8{
	right: 6px !important;
}
#u_0_6._56z {
    right:0 !important;
}
table#u_0_0.uiGrid._51mz.pluginConnectButtonLayoutRoot._3c9t{
	float: right !important;
}

.fb-like iframe,.item-facebook-like iframe {
max-width: none !important;
}*/

/*-----------------------------------------------
 editorBox
-----------------------------------------------*/
.editorBox h3{
	font-size: 1.857em;
	margin-top: 50px;
	margin-bottom: 25px;
	clear:both;
}
.editorBox h3:first-child{
	margin-top: 0;
}
.editorBox h4{
	font-size: 1.143em;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 15px;
	clear:both;
	border-left: 4px solid #9a1f24;
	padding-left: 7px;
	line-height: 1.2;
}

.editorBox p{
	margin-bottom: 1em;
}
.editorBox img{
}
.editorBox img.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.modePC .editorBox .alignleft{
	margin-right: 20px;
	float: left;
}
.modePC .editorBox .alignright{
	margin-left: 20px;
	float: right;
}
.editorBox p>a{
	display: inline-block;
	/*background:url(/common/images/arr_right02.png) right center no-repeat; 
	-webkit-background-size: 6px 10px;
	background-size: 6px 10px;
	padding-right: 12px;*/
}
.editorBox p>a.btn_type03 {
	background: none;
}
.editorBox p>a.noArr{
	background: none;
	padding-right: 0;
}
.editorBox ul{
	margin-bottom: 20px;
}
.editorBox li{
	margin-bottom: 7px;
}
.editorBox li>a{
	display: inline-block;
	background:url(/common/images/arr_right02.png) left 0.4em no-repeat;
	-webkit-background-size: 6px 10px;
	background-size: 6px 10px;
	padding-left: 12px;
}
.editorBox a{
	color: #CD373D;
}
.editorBox dl{
	margin-bottom: 20px;
}
.editorBox dt{
	float: left;
	width: 10em;
}
.editorBox dd{
	margin-left: 10em;
}
.editorBox table{
	margin-bottom: 20px;
	border-top: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
}
.editorBox table th,.editorBox table td{
	padding: 10px 15px;
	border-bottom: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
.editorBox table th{
	background-color: #9a1f24;
	color:#FFF;
}
.editorBox ol{
margin-left: 18px;
}
.editorBox ol li{
list-style: decimal;
padding-left: 5px;
}
.editorBox p.leftLead {
    float: left;
    background: #f7f7f7;
    width: 350px;
    padding: 20px;
    height: 225px;
    font-size: 16px;
}

/*-----------------------------------------------
 common
-----------------------------------------------*/
/*sidebar*/
.sidebar h3{
	font-size: 1.286em;
	color:#cd373d;
	margin-bottom: 15px;
}
.sidebar ul>li{
	margin-bottom: 15px;
}
.sidebar>ul>li>a,
.sidebar>ul>li.current span{
	display: inline-block;
	background:url(/common/images/arr_right07.png) no-repeat left center;
	min-height:17px;
	line-height: 17px;
	padding: 3px 0 3px 15px;
}
.sidebar>ul>li.current span{
	color:#c1070e;
	font-weight: bold;
}
.sidebar ul>li ul{
	display: none;
	padding-top: 10px;
	padding-left: 15px;
}
.sidebar ul>li ul li{
	margin-bottom: 10px;
}
.sidebar ul>li ul li a{
	background:url(/common/images/ico_side2nd.png) no-repeat left center;
	padding-left: 15px;	
}
.sidebar a:hover,
.sidebar ul>li.current-cat>a{
	color:#c1070e;
}
.sidebar ul>li.current-cat-parent ul,
.sidebar ul>li.current-cat ul{
	display: block;
}

/* title -------*/
.title_type01{
	margin-bottom: 30px;
	text-align: center;
}
.modePC .titleBox{
	padding: 35px 0 50px 0;
}
 .titleBox{
	text-align: center;
}
.titleBox h2{
	font-size: 2.429em;
}
.title_type02{
	background: url(/common/images/ico_title01.png) no-repeat left 0.35em;
	font-size: 1.429em;
	padding-left: 15px;
	margin-bottom: 15px;
}
.title_type03{
	font-weight: bold;
	font-size: 1.143em;
	margin-bottom: 12px;
}
.title_plain {
	font-size: 1.3em;
	margin-top: 50px;
	margin-bottom: 25px;
	clear: both;
}
.title_type04{
	font-size: 1.625em;
	font-weight: normal;
	border-left: 4px solid #9a1f24;
	line-height: 1.2;
	padding-left: 6px;
	margin-bottom: 15px;
}

/*--breadcrumb--*/
.modePC .breadcrumb{
	padding-top: 80px;
}
.breadcrumb{
	font-size: 0.857em;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li a:after{
	content: '>';
	margin-left: 0.4em;
	margin-right: 0.4em;
}


/* btn -------*/
.btn_base{
	display: block;
	box-sizing: border-box;
	width: 100%;
	color: #9a1f24;
	border: 1px solid #9a1f24;
	text-align: center;
	font-size: 1.357em;
	background-color: #FFF;
	padding:3px;
}
.btn_base.purchase span{
	display: inline-block;
	line-height: 32px;
	background:url(/common/images/ico_purchase.png) no-repeat right center #FFF;
	-webkit-background-size: 27px 31px;
	background-size: 27px 31px;
	padding-right: 40px;
}
.btn_type01{
	display: inline-block;
	background:url(/common/images/arr_right01.png) no-repeat right center;
	-webkit-background-size: 10px 19px;
	background-size: 10px 19px;
	color: #9a1f24;
	padding-right: 30px;
	font-size: 1.357em;
}
.btn_type02,
.editorBox .btn_type02{
	display: inline-block;
	background: url(/common/images/ico_list.png) no-repeat 20px center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
	color: #9a1f24;
	padding: 5px 20px 5px 50px;
	border: 1px solid #9a1f24;
	font-size: 1.357em;
}
.btn_type04{
	display: inline-block;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
	color: #9a1f24;
	padding: 5px 20px 5px 20px;
	border: 1px solid #9a1f24;
	font-size: 1.357em;
}
.btn_type02 span,
.editorBox .btn_type02 span{
	display: block;
	background:url(/common/images/arr_right01.png) no-repeat right center;
	-webkit-background-size: 10px 19px;
	background-size: 10px 19px;
	padding-right: 20px;
}
.btn_type04 span{
	display: block;
	background:url(/common/images/arr_right01.png) no-repeat right center;
	-webkit-background-size: 10px 19px;
	background-size: 10px 19px;
	padding-right: 20px;
}
.btn_type03{
	display: block;
	width: 100%;
	color: #9a1f24 !important;
	padding: 10px;
	border: 1px solid #9a1f24;
	font-size: 1.357em;
	text-align: center;
	margin: auto;
}
.btn_type03 span{
	display: inline-block;
	padding-right: 37px;
	background:url(/common/images/arr_right04.png) no-repeat right center;
}
.modePC .btnList01 {}
.modePC .btnList01 li{
	width: 300px;
	margin-right: 33px;
	float: left;
}
.modePC .btnList01 li:last-child{
	margin-right: 0;
}
.btnList01 li a{
	display: block;
	width: 100%;
	color: #9a1f24;
	padding: 22px 30px 22px 20px;
	border: 3px solid #9a1f24;
	
	font-size: 1em;
}
.btnList01 li a span{
	display: block;
	line-height: 24px;
	background:url(/common/images/arr_right05.png) no-repeat right center;
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px;
}
.editorBox p > a.linktext_type01,
.linktext_type01{
	font-size: 1.357em;
	color:#9a1f24;
	background:url(/common/images/arr_right10.png) no-repeat right center;
	padding-right: 40px;
}
/* list -------*/
.dl_type01{}
.modePC .dl_type01 dt{
	float: left;
	width: 7em;
	margin-bottom: 12px;
}
.modePC .dl_type01 dd{
	margin-left: 7em;
	margin-bottom: 12px;
}
.dl_type01 dd a{
	text-decoration: underline;
}
ul.list_type01 li,
.editorBox ul.list_type01 li{
	display: inline-block;
	margin-right: 20px;
	font-size: 1.2em;
	color:#9a1f24;
}
ul.list_type02 li{
	list-style:inside disc;
}


/* other -------*/
.more{
	text-align: center;
}
.more a{
	font-size: 0.857em;
	display: inline-block;
	line-height: 2;
	padding: 0 20px 20px 20px;
	background:url(/common/images/arr_down02.png) no-repeat center 2em;
	-webkit-background-size: 24px 13px;
	background-size: 24px 13px;
}
.more a.nextLink{
	background: none;
	padding: 0;
}
.moreBox{
	display: none;
}
.mainBox a[target="_blank"] span{
	padding-right: 17px;
	background:url(/common/images/ico_blank.png) right center no-repeat;
}

.col2Block_imgR,.col2Block_imgL{
	/* margin-bottom: 60px; */
	padding: 35px;
	width: 1020px;
	margin: auto;
}
.col2Block_imgR p,.col2Block_imgL p{
	padding-top: 35px;
}
.outer_imgL {
	background-color: #f7f7f7;
	border-top: #e3e3e3 solid 1px;
	border-bottom: #e3e3e3 solid 1px; 
}
.col2Block_imgR h3 {
	display: inline-block;
    float: left;
    margin-right: 50px;
}
.col2Block_imgL h3 {
	display: inline-block;
    float: right;
    margin-left: 50px;
}

.col2Block_imgR figure,.col2Block_imgL figure{
	/* width: 660px; */
}
.col2Block_imgR>div,.col2Block_imgL>div{
	width: 660px;
}
.col2Block_imgR figure img,.col2Block_imgL figure img{
	margin-bottom: 0;
}
.col2Block_imgR div,.col2Block_imgL figure{
	float: left;
	width: 660px;
}
.col2Block_imgL div,.col2Block_imgR figure{
	float: right;
}

.col2Block{
	margin-bottom: 60px;
}
.col2Block>div:nth-child(2n-1){
	float: left;
	width: 470px;
}
.col2Block>div:nth-child(2n){
	float: right;
	width: 470px;
}
div.frameBox{
	width: 100%;
	background-color: #f7f7f7;
	border: 1px solid #e3e3e3;
	padding: 35px;
}
div.frameBox img{
	display: block;
	margin: 0 auto;
}
.border_type01{
	border: 1px solid #e3e3e3;
}
img[src$="taberu-thumb.jpg"]{
	border: 1px solid #e3e3e3;
}
.post_one{
	text-align:center;
}
.post_one img{
	width:100%;
	max-width:500px;
	display:block;
	margin:0 auto 15px auto;
}


/*-----------------------------------------------
 footer
-----------------------------------------------*/
.gotoTop{
	position: fixed;
	right: 20px;
	bottom: 20px;
	text-align: right;
	height: 54px;
	width: 54px;
	background:url(/common/images/arr_gototop.png) no-repeat;
	z-index: 122;
}
.gotoTop a{
	display: block;
	width: 54px;
	height: 54px;
}
footer .outerBox{
	background-color: #2f2f2f;
	padding: 40px 0;
	color:#FFF;
}
footer .outerBox a{
	color:#FFF;
}
.modePC footer .box{
	margin-bottom: 50px;
}
.modePC footer .linklistBox{
	width: 100%;
	font-size: 0.875em;
	float: left;
}
footer .linklistBox ul{
	margin-top: 30px;
	width:20%;
	float: left;
}
.modePC footer .homeLink{
	display: block;
}
.modePC footer .linklistBox ul li{
	display: inline-block;
	width: 200px;
	margin-bottom: 2px;
	padding-left: 10px;
}
.modePC footer .linklistBox ul li.lvParent{
	padding-left: 0px;
	font-weight: bold;
}
.modePC .facebookBox{
	width: 470px;
	float: right;
}
@media screen and (min-width: 500px) {
  .fb-page-parent > .fb-page {
    width: 470px;
  }
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
  width: 100% !important;
}
.facebookBox{
	margin-top: 20px;
}
footer .zaidan,
footer .copyright{
	text-align: center;
}
footer .zaidan{
	margin-bottom: 30px;
	width:490px;
	margin-top: 60px;
	clear:both;
	display: inline-block;
}
footer .zaidan img{
	margin-bottom: 15px;
}

/*mapWindow*/
.home .mapWindow{
	position: fixed;
	background:rgba(191,191,191,0.6);
	width: 100%;
	min-width: 980px;
	height: 100%;
	display: none;
	z-index: 150;
	top: 0;
	left: 0;
}
.page .mapWindow{
	position: relative;
	height: 442px;
	margin-bottom: 20px;
}
.mapWindow .mapContents{
	position: absolute;
	width: 526px;
	height: 442px;
	top: 50%;
	left: 50%;
	margin-top: -221px;
	margin-left: -263px;
}
.mapWindow .badge{
	position: absolute;
	top: -10px;
	left: -10px;
	background:url(/common/images/pic_badge.png) no-repeat;
	width: 177px;
	height: 177px;
	text-align: center;
	padding: 20px 0;
	color:#a2393d;
	font-size: 1.5em;
	line-height: 1;
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ,serif;
}
.mapWindow .badge span{
	font-size: 3em;
	line-height: 1.2;
	display: block;
	margin-top: 3px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho,  "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.mapWindow .badge small{
	font-size: 0.5em;
	line-height: 1.2;
	display: block;
}

div.tooltip {
	background:url(/common/images/bg_tooltip.png) no-repeat;
	top:-9999px;
    left: -9999px;
    position: absolute;
    text-align: center;
	z-index: 155;
	width: 100px;
	height: 68px;
}

div.tooltip p{
	color: #FFF;
	font-size: 1.5em;
	padding: 13px;
	line-height: 1;
}


/*-----------------------------------------------
 sp/iPad
-----------------------------------------------*/
@media screen and (orientation:landscape) {
    .tablet header.global,.tablet header.global .outerBox {
        width: 1040px;
    }
} 
@media screen and (orientation:portrait) {
    .tablet header.global,.tablet header.global .outerBox {
       width: 1040px;
    }
}



@media only screen and (max-width: 770px) {
.sectionBox{
	margin-bottom: 40px;
}
.innerBox{
	width: auto;
	margin: 0;
	padding: 0 10px;
}
.contentsWrapper{
	margin-bottom: 30px;
}
.sidebar{}
.sidebar li{
	margin-bottom: 0;
}
.sidebar a{
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
.mainBox{
	margin-bottom: 50px;
}
.menuBtn{
	top:10px;
	right:10px;
	position: fixed;
	z-index: 150;
	cursor:pointer;
	width: 54px;
	height: 42px;
	text-align: center;
	display: block;
}
.gotoTop{
	bottom:10px;
	right:10px;
}
.up a:hover,.up a:hover img{
	opacity:1 !important;
}
.menuClose{
	position: absolute;
	top: 0;
	right: 0;
	width:36px;
	padding: 10px;
	cursor:pointer;
	z-index:13;
	display: block;
}
.menuClose img{
	width: 16px;
	height: 16px;
	
}
.home header h1{
	display: none;
}
header h1{
	padding: 5px 0;
}
header h1 img{
	height: 40px;
	width: auto;
}
nav{
	width: 100%;
	height: 100%;
	position: fixed;
	top: -1000px;
	left: 0;
	z-index: 152;
	background-color: #fff;
	opacity: 0;
	display: none;
}
nav ul{
	padding: 10px 20px;
	border-bottom: 1px solid #efefef;
}
nav ul.mainLinks{
	font-size: 1.2em;
}
nav ul li a{
	display: block;
	padding: 10px 0;
}
nav ul.utilityLinks li a,
nav ul.snsLinks li a{
	padding: 5px 0;
}
nav ul.snsLinks li.facebook a{
	background:url(/common/images/ico_facebook.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	padding-left: 23px;
}
.snsLinks .contactIco{
	background:url(/common/images/ico_contact.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 18px 12px;
	padding-left: 23px;
}
.snsLinks .myPage{
	background:url(/common/images/ico_mypage.png) no-repeat left center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	padding-left: 23px;
}

/* top -------*/
#main .visual{
	margin-bottom: 10px;
}
#main .visual img{
	width: 100%;
	height: auto;
}
#main .text{
	padding: 15px 10px 0;
}
.logo {
	margin: 50px 0 0;
}
.mainLead img{
	width: 200px;
	height: auto;
}
.btn_skip{
	background-position: 10px center;
	-webkit-background-size: 10px 6px;
	background-size: 10px 6px;
	font-size: 1em;
	right: 10px;
	bottom: 89px;
	padding: 6px 10px 4px 22px;
}
.about .pict{
	margin-bottom: 20px;
}
.about .pict img{
	width: 100%;
	height: auto;
}
.orientation_landscape .about .forPcBlock{
	display:block;
}
.orientation_landscape .about .forSpBlock{
	display:none;
}
.about .btn_type01:first-child{
	margin-bottom: 15px;
}
.booklist .sectionHeader{
	margin-bottom: 10px;
}
.booklist .tabContent{
	margin-top: 108px;
}
.listBtnBox{
	margin-bottom: 10px;
}
.controllersTab{
	width: 100%;
}
/*タブ／アコーディオン*/
ul.acordion>li {
	width: 50%;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}
ul.acordion>li:nth-child(2){left: 50%;}
ul.acordion>li:nth-child(3){
	left: 0; 
	top:43px;
	border-left: 1px solid #d2d2d2;
}
ul.acordion>li:nth-child(4){
	left: 50%;
	top:43px;
}

/* articleList01 -------*/
.articleList01 article{
	width: 100%;
	margin-bottom: 20px;
}
.articleList01 article .box{
	margin-bottom: 10px;
}
.articleList01 article .box figure{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.articleList01 article .box figure div {
	margin-left: auto;
	margin-right: auto;
}
.articleList01 article .box h3,
.articleList01 article .box  .purchase,
.articleList01 article .box ul{
	margin-bottom: 5px;
}
.articleList01 article .box .textBox{
	width: 100%;
}
.articleList01 article .box .textBox .price{
	white-space:nowrap;
}
.articleList01 article .box h3,
.articleList01 article .box .frequency,
.articleList01 article .box .price,
.articleList01 article .box ul li a,
.articleList01 article a.purchase {
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ,serif;
}


/* articleList02 -------*/
.articleList02 article{
	width: 220px;
	margin: 0 auto 20px auto;
	position: relative;
}

/* articleList03 -------*/
.articleList03{
	width: 290px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.articleList03 article{
	width: 140px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: left;
}
.articleList03 article:nth-child(2n){
	margin-right: 0;
}
.articleList03 article figure{
	width: 140px;
	height: 130px;
	margin-bottom: 5px;
	overflow: hidden;
}
.articleList03 article figure img{
	width: auto;
	height: 130px;
}
.articleList03 article .date{
	margin-bottom: 2px;
}
.articleList03 article h3{}
.articleList03 article .category{
	top: 102px;
}

/* world -------*/
.world p.lead{
	margin-bottom: 35px;
}
.worldCatList article{
	margin: 0 auto 70px auto;
}
.worldCatList article:last-child{
	margin-bottom: 35px;
}
.worldCatList article h3 img{
	height: 22px;
	width: auto;
}

/*single*/
.articleSingle{
	padding-bottom: 20px;
}
.articleSingle p.lead{
	margin-bottom: 15px;
}
.articleSingle figure{
	margin-bottom: 30px;
}
.articleSingle figure img{
	width: 100%;
	height: auto;
}

/*single list*/
.bookListSingle article{
	margin-top: 15px;
}
.bookListSingle article figure{
	text-align: center;
	margin-bottom: 15px;
}
.bookListSingle article figure img{
	width: 100px;
	height: auto;
}
.bookListSingle article .textBox{
}
.bookListSingle article .frequency,
.bookListSingle article .price,
.bookListSingle article .map{
	margin-bottom: 15px;
	margin-right: 15px;
}
.bookListSingle article p{
	margin-bottom: 15px;
}
.bookListSingle article ul li {
	display: inline-block;
	margin-right: 15px;
}
.bookListSingle article ul{
	margin-bottom: 20px;
}
.contentsNav .controllersTab li {
	display: inline-block;
	margin-left: 2px;
	margin-right: 0px;
	width: 30%;
	border: 1px #ccc solid;
	margin-bottom: 5px;
}
.contentsNav li a span{
	background:url(/common/images/arr_down01.png) no-repeat right center;
	-webkit-background-size: 10px 6px;
	background-size: 10px 6px;
	padding-right: 0px;
	display: block;
}


/* title -------*/
.title_type01{
	margin-bottom: 15px;
}
.title_type01 img{
	height: 22px;
	width: auto;
}
.booklist .title_type01 img{
	height: 53px;
	width: auto;
}
.titleBox{
	padding: 10px 0 15px 0;
}
.titleBox h2{
	font-size: 1.8em;
	line-height: 1.4;
}
.title_type04{
	font-size: 1.5em;
}

/*--breadcrumb--*/
.breadcrumb{
	padding-top: 10px;
}

/* btn -------*/
.btn_base{
	font-size: 1.2em;
}
.btnList01 li{
	width: 100%;
	margin-bottom: 10px;
}
.btn_type03{
	width: 80%;
}
.editorBox .btn_type03{
	width:100%;
	font-size:1.2em;
}

/* list -------*/
.dl_type01 dt{
	margin-bottom: 0;
}
.dl_type01 dd{
	margin-bottom: 15px;
}

/* editorBox -------*/
.editorBox h3{
	font-size: 1.5em;
	margin-top: 30px;
	margin-bottom: 15px;
	clear:both;
}
.editorBox h3:first-child{
	margin-top: 0;
}
.editorBox h4{
	font-size: 1em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	clear:both;
	border-left: 4px solid #9a1f24;
	padding-left: 7px;
	line-height: 1.2;
}
.editorBox p{
	margin-bottom: 1em;
}
.editorBox img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width:100%;
	height: auto;
}
.editorBox img.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.editorBox ul{
	margin-bottom: 10px;
}
.editorBox li{
	margin-bottom: 5px;
}
.editorBox li>a{
	padding-top: 3px;
	padding-bottom: 3px;
}
.editorBox li>a{
	background-position: left 9px;
}
.editorBox dl{
	margin-bottom: 10px;
}
.editorBox dt{
	float: none;
	width: 100%;
	font-weight: bold;
}
.editorBox dd{
	margin-left: 0;
	margin-bottom: 5px;
}
.editorBox .tableBox{
	width: 100%;
	overflow: scroll;
}
.editorBox .tableBox table{
	margin-bottom: 10px;
	width: 600px;
}
.editorBox table th,.editorBox table td{
	padding: 5px 7px;
}
.editorBox p.leftLead {
    background: #f7f7f7;
    width: 100%;
    padding: 10px;
    height: auto;
}
.editorBox iframe{
	width: 100%;
}

.col2Block_imgR, .col2Block_imgL {
	width: 100%;
    padding: 20px 10px;
}
.col2Block_imgR h3, .col2Block_imgL h3 {
	/* margin:15px; */
	margin: 0px;
	width: 20%;
}
.col2Block_imgR h3 img, .col2Block_imgL h3 img{
	/* width: 50%; */
	margin: 0px 0px 10px 0px;
}
.col2Block_imgL h3 img{
	float: right;
}
.col2Block_imgR p, .col2Block_imgL p {
	padding-top: 0px;
	display: inline-block;
	width: 68%;
}
.col2Block_imgR p{
	float: right;
}
.col2Block_imgL p {
	float: left;
}

.col2Block_imgR,.col2Block_imgL,.col2Block{
	margin-bottom: 30px;
}
.col2Block_imgR figure,.col2Block_imgL figure{
	width: 100%;
	text-align: center;
	margin-left:0;
	margin-right:0;
}
.col2Block_imgR>div,.col2Block_imgL>div{
	width: 100%;
	margin-left:0;
	margin-right:0;
	margin-bottom: 10px;
}
.col2Block_imgR figure img,.col2Block_imgL figure img{
	margin-bottom: 0;
	width: 100%;
	height: auto;
}
.col2Block_imgR div,.col2Block_imgL figure{
	float: none;
}
.col2Block_imgL div,.col2Block_imgR figure{
	float: none;
}

.col2Block>div:nth-child(2n-1),
.col2Block>div:nth-child(2n){
	float: none;
	width: 100%;
}
div.frameBox{
	padding: 15px;
	margin-bottom: 15px;
}
div.frameBox img{
	width: 100%;
	height: auto;
}

/* footer -------*/
footer .box{
	margin-bottom: 20px;
}
footer .linklistBox li{
	width: 100%;
}
footer .linklistBox a{
	display: block;
	padding: 3px 0 3px 10px;
}
footer .linklistBox li.lvParent a{
	padding: 3px 0 3px 0;
}
footer .facebookBox{
	width: 100%;
	padding-top: 10px;
}
footer .facebookBox img{
	width: 100%;
	height: auto;
}
footer .zaidan  {
	width: 100%;
}
footer .zaidan img{
	width: 100%;
	height: auto;
}
footer .linklistBox ul{
	margin-top: 30px;
	width:100%;
	float: none;
}

/*mapWindow*/
.home .mapWindow{
	min-width: 320px;
}
.page .mapWindow{
	position: relative;
	height: 240px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.mapWindow .mapContents{
	width: 270px;
	height: 240px;
	top: 50%;
	left: 50%;
	margin-top: -120px;
	margin-left: -135px;
}
.mapWindow .mapContents img#map{
	width: 270px;
	height: 226px;
}
.mapWindow .badge{
	position: absolute;
	top: 15px;
	left: 15px;
	background:url(/common/images/pic_badge.png) no-repeat;
	background-size:100px 100px;
	width: 100px;
	height: 100px;
	padding: 15px 0;
	font-size: 1em;
	
}
.mapWindow .badge span{
	font-size: 2.2em;
	margin-top: 0;
}

div.tooltip {
	background:url(/common/images/bg_tooltip.png) no-repeat;
	background-size:50px 34px;
	width: 50px;
	height: 34px;
}

div.tooltip p{
	color: #FFF;
	font-size: 0.8em;
	padding: 6px;
	line-height: 1;
}
/**/
}

/*add 20180426*/
.bnpc{
	text-align:center;
	margin-bottom: 30px;
}
.bnsp{
	text-align:center;
	margin-bottom: 20px;
}